PHP ��U
前一頁 |  | 下一頁

# HttpResponse::getHeader

(no version information, might be only in CVS)

HttpResponse::getHeader -- Get header

## Description

staticmixed HttpResponse::getHeader ( [string name] )

Get header(s) about to be sent.

> 注: In Apache2 this only works for PHP-5.1.3 and greater.

## Parameters

name

  specifies the name of the header to read; if empty or omitted, an associative array with all headers will be returned

## Return Values

Returns either a string containing the value of the header matching name, FALSE on failure, or an associative array with all headers.

前一頁 | 內容 | 下一頁
HttpResponse::getGzip | 上一層 | HttpResponse::getLastModified